import apiClient from "./client";

export const loginApi = async (
	username: string,
	password: string,
): Promise<any> => {
	const response = await apiClient.post("/auth/login/", {
		username,
		password,
	});
	return response.data;
};
